
#ifocus ul{ margin:0; padding:0; list-style-type:none;}
#ifocus { width:1100px; height:351px;float:left; 	box-shadow: 0 0 4px 2px #eee;}
	#ifocus_pic { display:inline; position:relative;float:left;width:920px; height:351px; overflow:hidden; }
		#ifocus_piclist { position:absolute; }
		#ifocus_piclist li { width:920px; height:351px; overflow:hidden; display:none}
		#ifocus_piclist img { width:920px; height:351px;}
	#ifocus_btn { display:inline; float:left; width:180px;}
		#ifocus_btn li { width:180px; height:88px; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
		#ifocus_btn img { width:155px; height:73px; margin:7px 0 0 20px; }
		#ifocus_btn .current { background: url(../images/focus.gif) no-repeat; opacity:1; -moz-opacity:1; filter:alpha(opacity=100); }
	#ifocus_opdiv { position:absolute; left:0; bottom:0; width:920px; height:35px;  filter:alpha(opacity=50); }
	#ifocus_tx { position:absolute; left:8px; bottom:8px; color:#333; }
		#ifocus_tx .normal { display:none; }





